@charset "utf-8";

/* header Overwrite
------------------------- */
header.global-header nav {
	margin-top: 22px;
}
header.header-dpoint .navigation .user {
	box-sizing: border-box;
/*	margin: 5px 20px 0 0 ;
	padding: 0;
	height: 55px;*/
}
header.header-dpoint .navigation .user li {
	box-sizing: border-box;
/*	height: 20px; */
}
header.header-dpoint .navigation .user li.user-name {
	box-sizing: border-box;
	margin: 0px 0px 3px 15px;
/*	height: 24px;*/
}
header.header-dpoint .navigation .user li.account {
	box-sizing: border-box;
	margin: 0px 15px 3px;
}
header.header-dpoint .navigation .user li a,
header.header-dpoint .navigation .user li.login a,
header.header-dpoint .navigation .user li.logout a,
header.global-header nav ul li a,
header.global-header nav ul li.login a,
header.global-header nav ul li.logout a{
	padding-bottom: 5px;
}

/* CSS Document */
header.global-header{ overflow:hidden;}


/* headerNav
------------------------- */
.headerNav{
	margin:0px -20px 6px -20px;
	font-family: "ＭＳ Ｐゴシック", "MS PGothic", Sans-Serif;
}
.headerNav ul.subNav{
	margin: 0;
	padding: 0;
	list-style: none;
}

/* mainNavWrap
------------------------- */
.headerNav ul.mainNav{
	list-style: none;
	margin: 0;
	padding: 0;
	background:#f5f5f5; 
}
.headerNav ul.mainNav li {
	float:left;
	border-right:1px solid #dddddd;
	line-height: 1.2;
/*	position:relative; */
}

.headerNav ul.mainNav li a {
	display: block;
	min-width: 3em;
	padding: 10.5px 5px 10px 6px;
	font-size: 12px;
	text-align: center;
}
/*
@media screen and (max-width: 1079px) {
	.headerNav ul.mainNav li a {
		padding: 10px 12px;
	}
}
*/

.headerNav ul.mainNav li.new a {
	background:url(/ext/images/ico_new3.gif) no-repeat 0 0;
	background-size: 28px;
	padding-left: 15px;
}
/*
.headerNav ul.mainNav li span.new,
.jptourNav ul.mainNav li span.new,
.highwaybusNav ul.mainNav li span.new{
display:block;
width:32px;
height:32px;
background:url(/ext/images/ico_new2.gif) no-repeat 0 0;
background-size: cover;
position:absolute;
top:0;
left:0;
}
*/

.headerNav ul.mainNav li a:link,
.headerNav ul.mainNav li a:visited{color: #303030;}
.headerNav ul.mainNav li.on a{ background:#d81f30;}
.headerNav ul.mainNav li.on a:link,
.headerNav ul.mainNav li.on a:visited,
.headerNav ul.subNav li a:link,
.headerNav ul.subNav li a:visited{color :#fff;}

.headerNav ul.mainNav li.form{
margin:4px 5px 0 0;
float: right;
background: #FFF;
border:1px solid #dad9d7;
}
.headerNav ul.mainNav li.form input[type="text"],
.headerNav ul.mainNav li.form input[type=submit]{
display:inline;
margin:0;
background:none;
}
.headerNav ul.mainNav li.form input[type="text"]{
padding:5px;
border:none;
width: 200px;
}
.headerNav ul.mainNav li.form input[type="image"]{
padding: 4px 9px;
vertical-align: middle;
}


/* subNavWrap
------------------------- */

.headerNav ul.subNav{
/*background:#d81f30 url(/ext/images/headerNav_subbg.png) repeat-x bottom;*/
	padding: 4px 4px 3px 12px;
	background-color: #d81f30;
	border-bottom: 1px solid #ac1826;
}

.headerNav ul.subNav li{
float:left;
margin-right: 6px !important;
font-size: 12px;
line-height: 1.2;
}
.headerNav ul.subNav li:last-child {
	margin-right: 0;
}


.headerNav ul.subNav li a{
background: url(/ext/images/headerNav_subArrow.png) no-repeat 3px 7px;
padding: 2px 4px 2px 10px;
display:block;
}
.headerNav ul.subNav li a:hover{
background-color:#FFF;
background-position:3px -93px;
color:#d81f30;
}


.headerNav ul li a:hover{}
.headerNav ul li.on a:link,
.headerNav ul li.on a:visited{}

.ticketBunner{ margin-top:15px;}
.onsenBunner{}
.osusumeBunner,
.kankoBunner{ margin-bottom:15px;}

/*jp_hotelのみmargin調節*/
.index .headerNav,
.index-hotels-map-area .headerNav,
.hotel-plan-detail-confirm .headerNav,
.onsen-result-hotels-map .headerNav,
.onsen-result-hotels-images .headerNav,
.onsen-result-hotels .headerNav,
.result-hotels .headerNav,
.result-hotels-images .headerNav,
.result-hotels-map .headerNav,
.contents .headerNav,
.hotel-plans .headerNav,
.hotel-foods .headerNav,
.hotel-photogallery .headerNav,
.hotel-kuchikomi .headerNav,
.hotel-popup-map .headerNav,
.hotel-detail .headerNav,
.hotel-plan-detail .headerNav,
.hotel-onsen .headerNav{ margin:0;}

/*料金照会ページのみ：コンテンツ内に余白を設定*/
.hotel-plan-detail-confirm{
padding: 0 20px;
}





/* global-header
------------------------- */
.global-header {
	position: relative;
	margin: 0 auto;
	border-bottom: none;
}
.global-header:before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
/*	min-height: 100%; */
	margin: 0 -500%;
	padding: 0 500%;
	box-sizing: border-box;
	background-color: #ffffff;
/*	border-bottom: 1px solid #dddddd;*/
}

/* headerNav
------------------------- */
.headerNav {
	margin: 0 auto;
/*	max-width: 1050px; */
}


.headerNav .mainNavWrap {
	position: relative;
}
.headerNav .mainNavWrap:before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	min-height: 100%;
	box-sizing: border-box;
/*
	margin: 0 -500%;
	padding: 0 500%;
	background-color: #f5f5f5;
	border-top: 1px solid #dddddd;
*/
}
.headerNav ul.mainNav li:first-child {
/*	border-left: 1px solid #dddddd; */
}

.headerNav .subNavWrap,
.headerNav .subNav {
	position: relative;
}
.headerNav .subNavWrap:before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	min-height: 100%;
	box-sizing: border-box;
/*
	margin: 0 -500%;
	padding: 0 500%;
	background-color: #5d9800;
	border-bottom: 1px solid #4f8000;
 */
	z-index: 0;
}
.headerNav ul.subNav li a:hover{
	background-color: transparent;
	background-position: 3px 7px;
	color:#fff;
	text-decoration: underline;
}


/* for onsen
------------------------------------------ */
/*.onsenNav.headerNav {margin:0px -20px 6px -20px;} */


/* for business
------------------------------------------ */
.businessNav.headerNav ul.mainNav li.on a,
.businessNav.headerNav ul.subNav {
	background: #5f6a98 none;
}
.businessNav.headerNav ul.subNav {
	border-color:#495175;
}
/* リキッドレイアウト対応 */
.businessNav.headerNav .subNavWrap:before {
	background-color: #5f6a98;
	border-color: #495175;
}


/* for jptour
------------------------------------------ */
.jptourNav.headerNav {
	margin:0;
}
.jptourNav.headerNav ul.mainNav li.on a,
.jptourNav.headerNav ul.subNav {
	background:#da860f none;
}
.jptourNav.headerNav ul.subNav{
	border-color:#B77110;
}


/* for ovstourNav
------------------------------------------ */
.ovstourNav.headerNav {
	margin:0;
}
.ovstourNav.headerNav ul.mainNav li.on a,
.ovstourNav.headerNav ul.subNav {
	background: #6087a2 none;
}
.ovstourNav.headerNav ul.subNav{
	border-color: #3e596b;
}
.ovstourNav.headerNav ul.subNav li a {
	background-image: none;
	position: relative;
}
.ovstourNav.headerNav ul.subNav li a:after {
	display: block;
	position: absolute;
	margin-top: -3px;
	content: "";
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 3px 0 3px 3px;
	border-color: transparent transparent transparent #fff;
	top: 50%;
	left: 3px;
}
.ovstourNav.headerNav ul.subNav li a:hover {
	background-color: #fff;
	color: #6087a2;
}
.ovstourNav.headerNav ul.subNav li a:hover:after {
	border-color: transparent transparent transparent #6087a2;
}


/* for air
------------------------------------------ */
.airNav.headerNav ul.mainNav li.on a,
.airNav.headerNav ul.subNav {
	background: #8F74B8 none;
}
.airNav.headerNav ul.subNav {
	border-color: #644896;
}
.airNav.headerNav ul.subNav li a:hover {
	background-color: inherit;
	color: inherit;
}
/* リキッドレイアウト対応 */
.airNav.headerNav .subNavWrap:before {
	background-color: #8F74B8;
	border-color: #644896;
}


/* for highwaybus
------------------------------------------ */
.highwaybusNav.headerNav {margin:0;}
/*
.highwaybusNav.headerNav ul.mainNav li a {
	padding: 10px 17px;
}
*/

.highwaybusNav.headerNav ul.mainNav li.on a,
.highwaybusNav.headerNav ul.subNav {
	background:#1F497D none;
}
.highwaybusNav.headerNav ul.subNav{
	border-color: #1A3C66;
}
.highwaybusNav.headerNav ul.subNav li a {
	background-image: none;
	position: relative;
}

.highwaybusNav.headerNav ul.mainNav li a:hover {
	text-decoration: underline;
}
.highwaybusNav.headerNav ul.subNav li a:after {
	display: block;
	position: absolute;
	margin-top: -3px;
	content: "";
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 3px 0 3px 3px;
	border-color: transparent transparent transparent #fff;
	top: 50%;
	left: 3px;
}
.highwaybusNav.headerNav ul.subNav li a:hover {
	background-color: #fff;
	color: #1F497D;
	text-decoration: underline;
}
.highwaybusNav.headerNav ul.subNav li a:hover:after {
	border-color: transparent transparent transparent #1F497D;
}

/* for Ticket
------------------------------------------ */
.ticketNav.headerNav {
	max-width: 1050px;
}

.ticketNav.headerNav ul.mainNav li.on a,
.ticketNav.headerNav ul.subNav {
	background: #5D9800 none;
}
.ticketNav.headerNav ul.subNav {
	border-color: #4f8000;
}
/* リキッドレイアウト対応 */
.ticketNav.headerNav .mainNavWrap:before {
	background-color: #f5f5f5;
	border-top: 1px solid #dddddd;
}
.ticketNav.headerNav ul.mainNav li:first-child {
	border-left: 1px solid #dddddd;
}
.ticketNav.headerNav .subNavWrap:before {
	background-color: #5d9800;
	border-color: #4f8000;
}
.ticketNav.headerNav ul.subNav li a:hover {
	background-color: transparent;
	background-position: 3px 7px;
}


/* for kanko
------------------------------------------ */
.kankoNav.headerNav {margin:0px -20px 6px -20px;}




/* clearfix
------------------------------------------ */
.clearfix:after,.rnClearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
.clearfix,.rnClearfix{display:block;}
.clear{clear:both;}
* html .clearfix,* html .rnClearfix{height:1%;}
*:first-child+html .clearfix,*:first-child+html .rnClearfix{display:inline-block;}
